{
  "db_name": "MySQL",
  "query": "\n                            DELETE FROM todos WHERE FIND_IN_SET(id, ?)\n                            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "6e00a27fa770d1aa8cac48cd8878e712ef536c67eeb4fb9a4a801459ada35715"
}
